Класс MultiCurl

Тема в разделе ".:: Готовые решения", создана пользователем Jeurey, 2 май 2009.

Статус темы:
Закрыта.
  1. KillDead

    KillDead

    Регистр.:
    11 авг 2006
    Сообщения:
    884
    Симпатии:
    540
    Кстате, если авторы сюда загянут или есть те, что используют этот или аналогичный класс- то минимальным требованием к либе будет php >= 5.2 . Тк функция curl_multi_info_read которая используется , не работает в старых версиях из-за бага. Без неё нельзя обойтись для `неблокирующих` соединений. Сам в поиске нормальных решений...
     
Статус темы:
Закрыта.